
Synnefo - Feature # 2079

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 02/21/2012 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Provide admin command to view/change quota

Description

Add a command to django's manage.py to view or change a user's quota.

Associated revisions

Revision e9500731 - 02/21/2012 02:36 pm - Antony Chazapis

Add command to get/set user quota.

Fixes #2079

Revision e9500731 - 02/21/2012 02:36 pm - Antony Chazapis 

Add command to get/set user quota.

Fixes #2079

History

#1 - 02/21/2012 02:40 pm - Antony Chazapis

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset commit:"e950073185da312dd0c9e479d26fddd0c0c846de".

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.9.0 (beta))

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
